.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: oblique;
	font-weight: bolder;
	font-variant: normal;
	background-color: #663399;
	color: #FFFF99;
	text-align: center;
	float: none;
	clear: none;



}
.affiche {
	position: relative;
	top: 5px;
	float: none;
	left: auto;
	width: 90%;
	bottom: 5px;
	padding: 5px;



}
.affiche2 {
	position: relative;
	top: 5px;
	float: none;
	bottom: 5px;
	height: 90%;




}
